# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%define dict_format_version	2.4.2

Summary:	English -> Spanish Freedict dictionary for StarDict 2
Name:		stardict-freedict-eng-spa
Version:	2.4.2
Release:	alt1_15
License:	GPL
Group:		Text tools
URL:		http://stardict.sourceforge.net/
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-dictd_www.freedict.de_eng-spa-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict stardict-plugin-spell
Source44: import.info

%description
English -> Spanish Freedict dictionary in StarDict 2 format

%prep
%setup -q -n stardict-dictd_www.freedict.de_eng-spa-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 * $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*






%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 2.4.2-alt1_15
- update by mgaimport

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 2.4.2-alt1_14
- converted for ALT Linux by srpmconvert tools

